/*
   سه شنبه 27 آذر 1403 - 13:46:22 ب.ظ
   User: 
   Server: TAHERIAN
   Database: ATNDB
   Application: 
*/

Use ATNDBTest
Go
/*=============================================================================================================*/
BEGIN TRANSACTION
SET QUOTED_IDENTIFIER ON
SET ARITHABORT ON
SET NUMERIC_ROUNDABORT OFF
SET CONCAT_NULL_YIELDS_NULL ON
SET ANSI_NULLS ON
SET ANSI_PADDING ON
SET ANSI_WARNINGS ON
COMMIT

BEGIN TRANSACTION
GO

ALTER TABLE PAY.SSIOrg ADD
	WorkhouseName Varchar(300) Null,
	WorkhouseAddress Varchar(300) Null,
	Employer Varchar(50) Null,
	InsuranceRate int Null,
	CommissionRate int Null,
	HardAndHarmfulJobRate int Null
GO
ALTER TABLE PAY.SSIOrg SET (LOCK_ESCALATION = TABLE)
GO

COMMIT